
/* Class = "NSWindow"; title = "Move"; ObjectID = "1"; */
"1.title" = "Déplacer";

/* Class = "NSButtonCell"; title = "Move to Parent"; ObjectID = "8"; */
"8.title" = "Déplacer vers parent";

/* Class = "NSTextFieldCell"; title = "Move selected files to:"; ObjectID = "9"; */
"9.title" = "Déplacer les fichiers sélectionnés vers :";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "10"; */
"10.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Move"; ObjectID = "11"; */
"11.title" = "Déplacer";
